Deepstream6.1 运行deepstream-test1程序报错

jetson 平台deepstream6.1 运行deepstream-test1程序报错
One element could not be created. Exiting

Which model of Jetson are you using?

You may consider using sdkmanager to burn the latest version.

In addition, did you install deepstream using deepstream_sdk_v6.1_jetson.tbz2?

Is there any output from the gst-inspect-1.0 nvinfer ?

Try running the following command line

sudo  /opt/nvidia/deepstream/deepstream/install.sh

我是一个初学者,还有很多东西不懂,非常感谢回复;
1、# NVIDIA Jetson Orin NX/ Orin Nano;
3、使用的是deepstream-6.1_6.1.0-1_arm64.deb;
4、


5、

After running install.sh, can the program run normally? This problem is usually caused by improper installation.

If you use orin nx/orin nano, it is recommended to upgrade to the DS-6.4 version.

我升级到6.2就正常了,谢谢